ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
_HTTP_CLIENT Struct Reference

`#include <HTTPClientCommon.h>`

## Public Attributes
UINT32 | HTTPStatusCode
UINT32 | RequestBodyLengthSent
UINT32 | ResponseBodyLengthReceived
UINT32 | TotalResponseBodyLength
UINT32 | HttpState

## Member Data Documentation

UINT32 _HTTP_CLIENT::HttpState

UINT32 _HTTP_CLIENT::HTTPStatusCode

UINT32 _HTTP_CLIENT::RequestBodyLengthSent

UINT32 _HTTP_CLIENT::ResponseBodyLengthReceived

UINT32 _HTTP_CLIENT::TotalResponseBodyLength

The documentation for this struct was generated from the following file:

- HTTPClientCommon.h